<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">CODIGO</th>
                <th scope="col">NOMBRE</th>
                <th scope="col">SECCION</th>
                 <th scope="col">CUPOS LIBRES</th>
                <th scope="col">CUPOS OCUPADOS</th>
                <th scope="col">CREDITOS</th>
                <th scope="col">CICLO</th>
                <th scope="col">DIA</th>
                <th scope="col">INICIO</th>
                <th scope="col">FIN</th>
                <th scope="col">ACCIONES</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td>{{cont+1}}</td>
                        <td>{{oSolicitud.chr_code}}</td>
                        <td>{{oSolicitud.chr_name}}</td>
                        <td>{{oSolicitud.chr_seccion}}</td>
                        <td>{{oSolicitud.int_cantidad_alumnos}}</td>
                        <td>{{oSolicitud.int_cantidad_ocupada}}</td>
                        <td>{{oSolicitud.int_creditos}}</td>
                        <td>{{oSolicitud.int_ciclo}}</td>
                         <td>{{oSolicitud.chr_dia}}</td>
                        <td>{{oSolicitud.chr_horainicio}}</td>
                        <td>{{oSolicitud.chr_horafin}}</td>
                        <td><a href="#" onclick="DeleteMatriculaCurso({{oSolicitud.id}});
                                    return false;"><i class="fa fa-trash" title="Eliminar" style="font-size: 20px;"></i></a> </td>
                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
            {%endif%}
        </tbody>
    </table>
</div>